<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="start"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="Total Planned Participants"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=":"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/totalPlannedParticipants"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="4dp"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="-"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="30dp"
                android:layout_gravity="start"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="Total Participant appeared"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=":"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/totalParticipantAppeared"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="4dp"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="-"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="start"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="No of DSE Certified"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=":"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/noOfDSECertified"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="4dp"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="-"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="start"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="No of DSE Failed"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=":"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/noOfDseFailed"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="4dp"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="-"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="start"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="Batch through %"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=":"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/batch"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginStart="4dp"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="-"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="start"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="Average Batch score"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=":"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/avgBatch"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="4dp"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="-"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginTop="3dp"
        android:background="@color/material_bluegrey800"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Days"
            android:textColor="@color/white"
            android:textSize="16sp" />


        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/white" />


        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Total Planned Participant"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/white" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Total Participant appeared"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/white" />


        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Absent"
            android:textColor="@color/white"
            android:textSize="16sp" />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rcvSummaryList"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp" />

    <TextView
        android:id="@+id/noDataFound"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="No Data Found"
        android:textColor="@color/material_bluegrey800"
        android:textSize="16sp"
        android:visibility="gone" />
</LinearLayout>